petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSign

Returns the sign of a number as an integer

### Synopsis

    #include <petscmath.h>
    int PetscSign(type v)

Not Collective

### Input Parameter

v -the number

### Notes

type can be integer or real floating point value

### Level

beginner

### Location

include/petscmath.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages